Search documentation of grizzly

# View Source Grizzly.ZWave.CRC (grizzly v7.4.2)

CRC for Z-Wave commands

Some commands will need to use CRC for checking checksums. This module exposes CRC functions to be able to run those checks.

# Summary

## Types

uint16()

## Functions

crc16_aug_ccitt(data)

CRC-16/AUG-CCITT

# Types

Link to this type

# uint16()

View Source

    @type uint16() :: 0..65535

# Functions

Link to this function

# crc16_aug_ccitt(data)

View Source

    @spec crc16_aug_ccitt(binary() | [byte()]) :: uint16()

CRC-16/AUG-CCITT